﻿article,article p{font-size:17px;}
.about-us .kche-t147 .kche-t147-title {font-size:22px;}
.about-us .kche-t147 .kche-t147-des p,.about-us .kche-t147 .kche-t147-item-des p {font-size:17px;}
.about-us .kche-t147 .kche-t147-mod .kche-t147-mod-item {font-size:19px}
.about-us .kche-t147 .kche-t147-item-tit {font-size:20px}